# Resources Managing resources (CRUD, listing). ## Get all resources for a planning - [GET /v1/plannings/{id}/resources/](https://docs.adm.wearetransformers.nl/apis/schema/resources/v1_plannings_resources_list.md): List all resources for a planning. ## Create Resource - [POST /v1/resources/](https://docs.adm.wearetransformers.nl/apis/schema/resources/v1_resources_create.md): Creates a new resource associated with a location. ## Partially Update Resource - [PATCH /v1/resources/{id}/](https://docs.adm.wearetransformers.nl/apis/schema/resources/v1_resources_partial_update.md): Updates specific fields of a resource (e.g., name, ordering, tags). ## Delete Resource - [DELETE /v1/resources/{id}/](https://docs.adm.wearetransformers.nl/apis/schema/resources/v1_resources_destroy.md): Marks a resource as deleted (soft delete). Also deactivates any active assignments associated with this resource.